我安装的是中文版,但是系统中许多自带软件却是英文的。

为当前最终发行版之前的所有版本提供支持
回复
来须苍真
帖子: 10
注册时间: 2007-01-29 20:24
送出感谢: 0
接收感谢: 0

我安装的是中文版,但是系统中许多自带软件却是英文的。

#1

帖子 来须苍真 » 2007-01-29 22:00

能解决吗?
头像
TheThirdGhost
帖子: 1592
注册时间: 2006-07-23 16:25
来自: 南京
送出感谢: 0
接收感谢: 0

#2

帖子 TheThirdGhost » 2007-01-29 22:01

没准有很多软件没中文版的
有的可能要下中文语言包,如opera
aloong
帖子: 80
注册时间: 2007-01-14 22:17
送出感谢: 0
接收感谢: 0

#3

帖子 aloong » 2007-01-29 22:37

进入系统管理-语言支持安装中文就可以了。
回复

回到 “老旧版本支持”